langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.info
label: Info
description: ''
targetEntityType: paragraph
cache: true

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
